Groovy 1.7.10

## org.codehaus.groovy.control
[Java] Interface HasCleanup

    public interface HasCleanup

An interface for things that need to be cleaned up after operations complete.

Authors:
  Chris Poirier

Version:
  \$Id: HasCleanup.java 10493 2008-01-19 10:23:02Z russel \$

Method Summary
`void` | `cleanup()`

Method Detail

### cleanup

    public void cleanup()

Copyright © 2003-2010 The Codehaus. All rights reserved.